Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 16:55:37 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Since last week I am facing everytime in my delivery , issue on the product.
1st order when I received ,one of shoe very dirty  I don't know how the team without inspection they dispatched the product for delivery to the customers. However,  they collected back  after it was reported call center team.
2nd  order I have been Orders size 38 no shoe n they sent me size 39, till date no one has come to  pick up the item, after couples of time I made a request. 

 My 3rd order again they have sent one faded colour shoe . Again I needs to return the shoe .

I don't know why is happening,  I m very disappointed with the service. 
I will wait for ur response. 
That PT https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2443888